<?xml version="1.1" encoding="UTF-8" ?>

<Form version="1.5" maxVersion="1.7" type="org.netbeans.modules.form.forminfo.JDialogFormInfo">
  <Properties>
    <Property name="defaultCloseOperation" type="int" value="2"/>
    <Property name="title" type="java.lang.String" resourceKey="title"/>
    <Property name="modal" type="boolean" value="true"/>
    <Property name="name" type="java.lang.String" value="aboutBox" noResource="true"/>
    <Property name="resizable" type="boolean" value="false"/>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSizePolicy" type="int" value="1"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="2"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="1"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <Component id="imageLabel" min="-2" max="-2" attributes="0"/>
              <EmptySpace type="separate" min="-2" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="1" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Component id="versionLabel" alignment="0" min="-2" max="-2" attributes="0"/>
                          <Component id="vendorLabel" alignment="0" min="-2" max="-2" attributes="0"/>
                          <Component id="homepageLabel" alignment="0" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace min="-2" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Component id="appVersionLabel" alignment="0" min="-2" max="-2" attributes="0"/>
                          <Component id="appVendorLabel" alignment="0" min="-2" max="-2" attributes="0"/>
                          <Component id="appHomepageLabel" alignment="0" min="-2" max="-2" attributes="0"/>
                      </Group>
                  </Group>
                  <Component id="appTitleLabel" alignment="0" min="-2" max="-2" attributes="0"/>
                  <Component id="appDescLabel" alignment="0" pref="300" max="32767" attributes="0"/>
                  <Component id="closeButton" alignment="1" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace min="-2" max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Component id="imageLabel" min="-2" max="32767" attributes="0"/>
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Component id="appTitleLabel" min="-2" max="-2" attributes="0"/>
              <EmptySpace min="-2" max="-2" attributes="0"/>
              <Component id="appDescLabel" min="-2" max="-2" attributes="0"/>
              <EmptySpace min="-2" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="versionLabel" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="appVersionLabel" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace min="-2" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="vendorLabel" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="appVendorLabel" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="homepageLabel" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="appHomepageLabel" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace pref="7" max="32767" attributes="0"/>
              <Component id="closeButton" min="-2" max="-2" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Component class="javax.swing.JButton" name="closeButton">
      <Properties>
        <Property name="action" type="javax.swing.Action" editor="org.netbeans.modules.swingapp.ActionEditor">
          <action/>
        </Property>
        <Property name="name" type="java.lang.String" value="closeButton" noResource="true"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="appTitleLabel">
      <Properties>
        <Property name="font" type="java.awt.Font" noResource="true" editor="org.netbeans.modules.form.editors2.FontEditor">
          <FontInfo relative="true">
            <Font bold="true" component="appTitleLabel" property="font" relativeSize="true" size="4"/>
          </FontInfo>
        </Property>
        <Property name="text" type="java.lang.String" resourceKey="Application.title"/>
        <Property name="name" type="java.lang.String" value="appTitleLabel" noResource="true"/>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableLocal" type="java.lang.Boolean" value="true"/>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="0"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JLabel" name="versionLabel">
      <Properties>
        <Property name="font" type="java.awt.Font" noResource="true" editor="org.netbeans.modules.form.editors2.FontEditor">
          <FontInfo relative="true">
            <Font bold="true" component="versionLabel" property="font" relativeSize="true" size="0"/>
          </FontInfo>
        </Property>
        <Property name="text" type="java.lang.String" resourceKey="versionLabel.text"/>
        <Property name="name" type="java.lang.String" value="versionLabel" noResource="true"/>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableLocal" type="java.lang.Boolean" value="true"/>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="0"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JLabel" name="appVersionLabel">
      <Properties>
        <Property name="text" type="java.lang.String" resourceKey="Application.version"/>
        <Property name="name" type="java.lang.String" value="appVersionLabel" noResource="true"/>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableLocal" type="java.lang.Boolean" value="true"/>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="0"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JLabel" name="vendorLabel">
      <Properties>
        <Property name="font" type="java.awt.Font" noResource="true" editor="org.netbeans.modules.form.editors2.FontEditor">
          <FontInfo relative="true">
            <Font bold="true" component="vendorLabel" property="font" relativeSize="true" size="0"/>
          </FontInfo>
        </Property>
        <Property name="text" type="java.lang.String" resourceKey="vendorLabel.text"/>
        <Property name="name" type="java.lang.String" value="vendorLabel" noResource="true"/>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableLocal" type="java.lang.Boolean" value="true"/>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="0"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JLabel" name="appVendorLabel">
      <Properties>
        <Property name="text" type="java.lang.String" resourceKey="Application.vendor"/>
        <Property name="name" type="java.lang.String" value="appVendorLabel" noResource="true"/>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableLocal" type="java.lang.Boolean" value="true"/>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="0"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JLabel" name="homepageLabel">
      <Properties>
        <Property name="font" type="java.awt.Font" noResource="true" editor="org.netbeans.modules.form.editors2.FontEditor">
          <FontInfo relative="true">
            <Font bold="true" component="homepageLabel" property="font" relativeSize="true" size="0"/>
          </FontInfo>
        </Property>
        <Property name="text" type="java.lang.String" resourceKey="homepageLabel.text"/>
        <Property name="name" type="java.lang.String" value="homepageLabel" noResource="true"/>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableLocal" type="java.lang.Boolean" value="true"/>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="0"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JLabel" name="appHomepageLabel">
      <Properties>
        <Property name="text" type="java.lang.String" resourceKey="Application.homepage"/>
        <Property name="name" type="java.lang.String" value="appHomepageLabel" noResource="true"/>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableLocal" type="java.lang.Boolean" value="true"/>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="0"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JLabel" name="appDescLabel">
      <Properties>
        <Property name="text" type="java.lang.String" resourceKey="appDescLabel.text"/>
        <Property name="name" type="java.lang.String" value="appDescLabel" noResource="true"/>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableLocal" type="java.lang.Boolean" value="true"/>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="0"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JLabel" name="imageLabel">
      <Properties>
        <Property name="icon" type="javax.swing.Icon" resourceKey="imageLabel.icon"/>
        <Property name="name" type="java.lang.String" value="imageLabel" noResource="true"/>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableLocal" type="java.lang.Boolean" value="true"/>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="0"/>
      </AuxValues>
    </Component>
  </SubComponents>
</Form>
